#
# Standard Maven .gitignore
#
target/
pom.xml.tag
pom.xml.releaseBackup
pom.xml.versionsBackup
pom.xml.next
release.properties
dependency-reduced-pom.xml
buildNumber.properties
.mvn/timing.properties
.class

#
# IntelliJ
#
*.iml
.idea/
!.idea/runConfigurations/
vcs.xml
workspace.xml

#
# Visual Studio Code
#
.settings/
.classpath
.project
.vscode/

#
# Logs
#
*.log
*.zip
